@media screen and (max-width:1200px){
	.w1200{width:95%;}
	.news-show-left{width:70%;}
	.news-show-right{width:25%;}
	.news-list ul .a1{height:auto;}
	.brand-1-v-r,.position-text{width:35%;}
	.i-capital-right span{font-size:40px;}
	.i-capital-right{width:50%;}
	#slideBox .bd li img{width:50%;}
	#slideBox{width:95% !important;overflow:hidden;}
	.brand-store-xxk li{width:32%;margin:.5%;}
	.index-brand2-left,.index-brand2-right{width:500px;}
	.index-brand2-right a{height:105px;}
	.index-Recommend-list ul{width:32%;}
	
	.index-Recommend-list ul:nth-child(2){margin:0 2%;}

} 

@media screen and (max-width:800px){
	.footer-nav li{width:20%;}
	.header ul{width:55%;margin-left:3%;}
	.header ul a{margin-right:8%;}
	.news-show-left{width:60%;}
	.news-show-right{width:35%;}
	.picScroll-left .bd ul li{width:100px !important;}
	.news-show{padding:20px;}
	.show-tit{font-size:21px;}
	.brand-banner{height:500px;}
	.brand-ban-text ul{padding-top:50px;}
	.sub-brand-list a{width:25%;}
	.fixed-nav .a1{padding:10px;}
	#slideBox{width:680px !important;}
	.position-text{padding-top:60px;}
	#slideBox .hd{    right: 13%;    bottom: 20%;}
	.brand-1-v-video,.brand-1-v-r{width:100%;height:100%;padding:30px;}
	.i-capital{text-align:center;}
	.i-capital *{float:none !important;}
	.i-capital-right{width:100%;text-align:left;}
	.brand-store{padding:30px 0;}
	.add-list td{font-size:15px;}
	.index-brand2-left,.index-brand2-left img{width:100%;}
	.index-brand2-right{width:100%;text-align:center;}
	.index-brand2-right a{width:33.3%;height:auto;text-align:center;}
	.index-brand2-right img{float:none;}
}

@media screen and (max-width:500px){
	.ab{padding: 0;}
	.fixed-nav{padding: 0px;}
	.sub-brand-list a{width: 25%;height: 110px;padding: 5px;overflow: hidden;}
	.header{display:none;}
	.i-ban{height:250px;}
	.bz-box .p1{font-size:20px;}
	.bz-box-1 li{width:49%;margin:.5% !important;}
	.footer-nav li{width:33.33%;}
	.footer-nav{background-size: contain;}
	.bz-box{padding:0 10px;}
	.news-show-left{width:100%;float:none;}
	.news-show-right{display:none;}
	.news-list ul{width:100%;margin:2% 0 2% !important;}
	.pro-groom-list .a1{height:auto;}
	.pro-groom-list ul{width:48%;margin:30px 1%;}
	.brand-ban-text ul{width:100%;font-size:14px;}
	.brand-type span{font-size:12px;}
	.brand-type .a1 i{width:30px;height:30px;background-size:cover;background-position:0;}
	.brand-type .ac i{background-position:30px;}
	.brand-type .a1{padding:5px;}
	.brand-type span{padding:5px 0;}
	.brand-store-xk{width:100%;}
	.brand-store-xk a{width:33%;text-align:center;padding:10px;font-size:14px;}
	#slideBox .bd li img{width:100%;}
	.brand-1-v-r, .position-text{width:100%;}
	#slideBox{width:400px !important;}
	#slideBox .hd{    right: 40%;    bottom: 0;}
	.brand-1-v-video, .brand-1-v-r{padding:10px 0;}
	.brand-1-v-r b,.i-capital-right span{font-size:25px;}
	.brand-ban-text li{font-size:14px;}
	.brand-ban-text p{font-size:25px;line-height:1.5;}
	.brand-banner{height:200px;}
	.add-list td{font-size:12px;padding:10px;}
	.map-select select{padding:10px;}
	.add-list .tr1 span{padding-left:10px;}
	.add-list .tr1 td{font-size:14px;}
	.add-list tr td:nth-child(1) {width:25%;}
	.add-list tr td:nth-child(2) {width:40%;}
	.add-list tr td:nth-child(3) {width:30%;}
	.add-list tr td:nth-child(4) {width:15%;}
	.add-list .tr1 img{width:20px;float:left;}
	.index-Recommend-list ul .a1{height:auto;}
	.index-Recommend-list ul{width:100%;margin:30px 0;}
	.index-Recommend-list ul a{padding:10px 0;}
	.index-mark{font-size:20px;}
	.index-mark span{font-size:25px;}
	.index-brand li{width:100%;display:table;}
	.index-brand li a{padding:10px;width:33.33%;float:left;text-align:center;border:1px solid #00af9d;}
	.index-brand li .ac{background:#00af9d;color:#fff;}
	.index-Boutique-list a{width:100%;padding:0 !important;margin-bottom:20px;}
	.fixed-nav{top:60px}
	.m-header,.h60{display:block}
	.sub-brand-list{max-height: 220px;}
	.index-brand2-right img{position: inherit;}
	/* iframe{height:300px !important;    width: 100% !important;} */
	.index-brand p span{font-size:25px}
		.i-ban span,.index-brand p{font-size:20px}
	.index-mark a{padding-top:7px}
	.footer p{width:60%}
	.brand-cont img{width:auto !important;height:auto !important}
	#i-dy,.footer-1{width:100%}
	.wz{position:absolute;bottom:100px;font-size:16px;left: 15%;}
	.wz .a{font-size:6px}
	.wz .b{font-weight: 600;margin-top: 22px;}
	.md{display: block;position: relative;max-height: 100000px;}
	.md .item{width: 100%;padding: 24px;border-bottom: none;}
	.newsss{display: inline;}
	.web-map{width: 100%;}
	.md{width: 100%;max-height: none;background-color: white;}
	.map{height: 300px;}
	.md .item .add{white-space: normal;height: auto;}
	.dh{display: block;}
	.js{
		display: inline-block;
		margin-top: 20px;
	}
	.js .left{
		width: 100%;
		margin-right: 0px;
		text-align: center;
		margin-top: 30px;
		height: auto;
		padding: 15px;
	}
	.js img{
		width: 90%;
		height: 160px;
	}
	.js .tp{
		display: flex;
		align-items: center;
		justify-content: center;
		margin-top: 10px;
	}
	.sss{
		height: auto;
	}
	.ssss{
		width: 90%;
		padding-bottom: 40px;
		margin-top: 20px;
	}
	.qywh img{
		width: 30px;
		height: 30px;
	}
	.qywh{
		margin-top: 20px;
		height: 150px;
		line-height: 64px;
		flex-wrap: wrap;
		padding: 0 5px;
		padding-bottom: 10px;
	}
	.qywh div{
		height: 70px;
		width: 50%;
		align-items: center;
		justify-content: center;
	}
	.qywh .tit{
		font-size: 14px;
	}
	.qywh div div{
		width: 100%;
		padding: 4px 0;
	}
	.qywh div div div:nth-child(1){
		height: 25px;
		line-height: 25px;
	}
	.qywh div div div:nth-child(2){
		height: 32px;
		line-height: 16px;
		
	}
	.mz{height: auto;}
	.mz .left{
		width: 100%;
		height: auto;
		display: inline-block;
	}
	.mz .right{
		width: 100%;
		height: 180px;
		padding-left: 20px;
		margin-top: 20px;
		margin-bottom: 30px;
	}
	.mz .right .sig{
		width: 100px;
		height: 138px;
		display:inline-block;
	}
	.title{
		margin-bottom: 20px;
	}
	.mz .nav{
		align-items: center;
		justify-content: center;
	}
	.bzs .tb{
		padding: 0 10px;
	}
	.bzs{
		padding: 30px 0;
		padding-bottom: 0;
	}
	.bzs .tb{
		margin-top: 20px;
	}
	.bz{
		margin-top: 30px;
	}
	.bzs .cont{
		width: 100%;
		padding: 0;
		display: inline-block;
	}
	.bzs .cont .right{
		width: 100%;
		background-color: #F6F6F6;
		padding: 20px 10%;
	}
	.bzs .cont .left{
		padding: 0 24px;
		margin-bottom: 30px;
	}
	#m-logo img{
		margin-top: 2%;
	}
	.foot{
		height: 100px;
		padding-top: 20px;
	}
	.foot .top div img{
		margin-left: 14px;
		width: 30px;
		height: 30px;
	}
	#i-logo img{width: 110px;height: 20px;}
	.i-copyright{margin-top: 14px;}
	.fffff{}
	#slideBox1 .hd ul li{ width:20px;}
	.sy{
		padding: 30px 0px;
		display: inline-block;
	}
	.sy .left{
		width: 100%;
		padding: 0 20px;
	}
	.sy .left div:nth-child(1),.sy .left div:nth-child(2){
		text-align: center;
	}
	.sy .right{
		width: 100%;
		margin-top: 20px;
		padding-left: 20px;
	}
	.sy .right .sig{
		width: 120px;
		height: 180px;
	}
	.sy .right .sig img{
		width: 120px;
		height: 120px;
	}
	.xs{
		display: none;
	}
	.xss{
		display: block !important;
	}
	.wx{
		/* height: 120px; */
		display: none;
	}
	.wxs{
		display: block;
	}
	.wx .con{
		width: 100%;
	}
	.wx .con .left{
		margin-right: 30px;
	}
	.wx .con .left img{
		width: 50px;
		height: 50px;
		margin-bottom: 6px;
	}
	.wx .con .top .inp{
		width: 160px;
	}
	.zx .src{
		position: absolute;
		left: 0;
		bottom: 0;
	}
	.zx .sy{
		padding-left: 0px;
		padding-bottom: 10px;
	}
	.zx{
		padding-bottom: 340px;
	}
	.zx .right{
		height: 220px;
	}
	.menu_title{
		width: 100%;
		padding: 20px 16px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.menu_title .lef{
		display: flex;
		align-items: center;
		width: 100%;
	}
	.menu_title .lef img{
		width: 24px;
		height: 24px;
		margin-right: 20px;
	}
	.menu_title .rig img{
		width: 16px;
		height: 16px;
	}
	.menu_content li{
		padding: 10px 60px;
	}
	.menu_title .arrow_up{
		transform:rotate(180deg);
	}
	
	.menu_title .arrow_down{
		transform:rotate(0deg);
	}
	#slideBox2 .kz .xt{
		width: 80%;
		padding: 0 10px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	.xt li{
		width: 18%;
		/* height: 50px; */
		height: auto;
		display: inline-block;
		margin-right: 3px;
	}
	#slideBox2 .prev, #slideBox2 .next{
		width: 26px;
		height: 26px;
	}
	.sub-brand-list a:nth-child(4n+1){border-left: 1px solid #D8D8D8;}
	.sub-brand-list a:nth-child(-n+6){border-top: none}
	.sub-brand-list a:nth-child(-n+4){border-top: 1px solid #D8D8D8;}
	.mz .left{
		margin-left: 0;
	}
	.line-shop{
		margin: 0px auto 10px auto;
	}
	.tt{
		border:none !important;
	}
}
.news-list{margin: 10px auto;}

@media screen and (max-width:400px){
	
	#slideBox{width:350px !important;}
}















































































































































































































































































